package com.ywt.outpatient.domain.models;

public class TreatmentFeeConfig {
    /**
     * 医生服务套餐费用
     */
    private Integer PackageItemFee;

    public Integer getPackageItemFee() {
        return PackageItemFee;
    }

    public void setPackageItemFee(Integer packageItemFee) {
        PackageItemFee = packageItemFee;
    }
}
